body{
	margin:auto;
	background:#ddd;
	font-family: 'M PLUS Rounded 1c', sans-serif;	
}

*{
	margin: 0;
	padding: 0;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	background-color: #E2DEDB;
	color: #0095D9;

}
	h1 {
		margin-top: 1vh;
		font-size: 48px;
		font-weight: 900;
	}
	
	h2 {
		margin-top: 1vh;
		font-size: 24px;
		font-weight: 500;
		height: 90px;
	}

	div {
		border-width: 0px;
		border-style: solid;
	}

	#cont {
	}

	h3 {
		font-family: "Arial";
		font-size: 18px;
	}

	#logo {
		margin-left:auto;
		margin-right:auto;
		width: 100vw;
		height: 100vh;
		overflow:hidden;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	#imagen {
		max-height:340px;
		border:0;
		max-width: 90%;
	}
